Publishing details

Changelog

php-monolog (1.23.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility_changes.patch: PHPUnit 6 is
    not backwards compatible in various ways.  Closes LP: #1749001.
  * debian/patches/mongodb_fixes.patch: Multiple upstream MongoDB
    handler changes.

 -- Nishanth Aravamudan <email address hidden>  Mon, 12 Feb 2018 21:09:52 -0800

Available diffs

Builds

Built packages

Package files